Subject: Re: Jami: Updating opendht needed

From: Christopher Baines <[email-masked]>
Date: Wed, 08 Jul 2020 19:44:49 +0100

Jan Wielkiewicz <[email-masked]> writes:

> I need someone to push this commit:
> https://lists.gnu.org/archive/html/guix-patches/2020-07/msg00226.html
>
> From this version, my toaster can't build opendht anymore and I'm stuck
> on Fedora on my newer now, where I have no Guix available.
> Can someone check if it compiles and push, so I can get
> back to working on Jami? The latest Jami version requires opendht
> 2.1.4.

Looks fine to me, I've made some minor tweaks to the commit message, and
pushed as 143188423a727426efdc6289fc87a5e492bcf09d.

Thanks,

Chris